# ProjectConfigurationFailureResult

interface ProjectConfigurationFailureResult : ProjectConfigurationOperationResult, FailureResult

Describes how a project configuration operation finished with failures.

#### Since

5.1

## Functions

getEndTime
Link copied to clipboard
abstract fun getEndTime(): Long
getFailures
Link copied to clipboard
abstract fun getFailures(): List<out Failure>
getPluginApplicationResults
Link copied to clipboard
abstract fun getPluginApplicationResults(): List<out ProjectConfigurationOperationResult.PluginApplicationResult>
getStartTime
Link copied to clipboard
abstract fun getStartTime(): Long